1
vote
1answer
659 views

Ubuntu : Kerberos With LDAP

I am using ubuntu 12.04. I am installing LDAP with Kerberos authentication. I followed the steps in the ubuntu documentation. https://help.ubuntu.com/12.04/serverguide/kerberos-ldap.html After ...
0
votes
0answers
32 views

unmet dependencies+I cannot update anymore [duplicate]

Possible Duplicate: When trying to upgrade Kerberos development libraries, why do I get an “unmet dependencies” error? The following packages have unmet dependencies: ...